Get Whitelist Source Accounts
GET
https://api.mpay.com.au/receivables/v1/whitelisting/list/{automatcherBankAccountNumber}
automatcherBankAccountNumberstring<p>Valid receivables bank account number belonging to the Sign-in mAccount.</p>
bsbstring<p>Optional BSB parameter specifying the branch identifier for Australian banks. Accepts either 6 digits or with a hyphen as '999-999'. If not specified, the service will use the MAccount's configured 'Default BSB'. If a 'Default BSB' has not been configured, then the Monoova 'Default BSB' will be used.</p>
200successful validation
curl --request GET \
--url https://api.mpay.com.au/receivables/v1/whitelisting/list/{automatcherBankAccountNumber} \
--header 'accept: application/json'This endpoint will list all whitelisted source account details linked to the queried Automatcher account number.